.rounded-button {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #e35c2b;
	color: #fffbef;
	font-weight: 700;
	font-size: 15px;
	line-height: 16px;
	text-align: center;
	border-radius: 22.5px;
	height: 45px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	letter-spacing: .5px;
	padding: 0 1.5em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

@media screen and (max-width:768px) {
	.rounded-button {
		font-size: 13px;
		height: 35px
	}
}

.rounded-button:hover {
	background-color: #ff703c;
	color: #fffbef
}

.rounded-button.inverted {
	border: 2px solid #e35c2b;
	background-color: #fff;
	color: #483f3a
}

.rounded-button.inverted:hover {
	color: #ff703c;
	border-color: #ff703c
}

.rounded-button.yellow-border {
	border-color: #f2b12a
}

a {
	color: #483f3a
}

a:hover {
	color: #e35c2b
}

.line {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 49px;
	height: 3px;
	border: 1.5px solid #e35c2b;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0;
	background-color: #e35c2b
}

.text-input {
	border-radius: 23px 0 0 23px;
	height: 45px;
	-webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .18);
	box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .18);
	border: none;
	width: 175px;
	padding: 0 0 0 2em
}

.aligned-email-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.hole-marker {
	position: relative;
	z-index: 101;
	height: 100px;
	text-align: center;
	display: inline-block
}

.svg-wrapper {
	position: absolute;
	width: 100%;
	text-align: center;
	display: inline
}

.svg-wrapper>svg {
	width: 100%
}

.header-line-body {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

@media screen and (max-width:768px) {
	.header-line-body {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.header-line-body>.line {
		-ms-flex-item-align: left;
		align-self: left
	}
}

.app-store-badge {
	height: 43px;
	width: auto
}

@media screen and (max-width:425px) {
	.video-wrapper {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 20px;
		height: 0;
		overflow: hidden;
		max-width: 90%;
		margin: auto
	}
}

.video-wrapper embed,
.video-wrapper iframe,
.video-wrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.page-content {
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.page-content.shrink {
	overflow: hidden;
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	-webkit-box-shadow: -1px -1px 5px 5px rgba(61, 61, 61, .5);
	box-shadow: -1px -1px 5px 5px rgba(61, 61, 61, .5);
	z-index: 101;
	position: relative
}

.page-content.rain-delay {
	padding-top: 100px
}

@media screen and (max-width:425px) {
	.page-content.rain-delay {
		padding-top: 170px
	}
}

.page-content.mobile-app {
	-webkit-transform: translateY(-70px);
	transform: translateY(-70px)
}

.bread-crumbs {
	padding: 0 0 2em;
	max-width: 1440px;
	margin: auto;
	font-size: 12px
}

@media screen and (min-width:1200px) {
	.bread-crumbs {
		width: 1440px
	}
}

.bread-crumbs>span {
	margin: 0 .5em
}

.bread-crumbs>span:nth-child(1) {
	margin: 0 0
}

@media screen and (max-width:1440px) {
	.bread-crumbs {
		padding-left: 28px
	}
}

@media screen and (max-width:1200px) {
	.head-article {
		padding: 0 0 2em 0;
		width: 100%
	}
}

.head-article .gallery,
.head-article .gallery-item img,
.head-article .gallery>* {
	grid-column: 1/span 6;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	margin: 0!important
}

@media screen and (max-width:1200px) {
	.head-article .gallery,
	.head-article .gallery-item img,
	.head-article .gallery>* {
		grid-column: 1/-1;
		grid-row: 1;
		height: 400px;
		-o-object-fit: cover;
		object-fit: cover
	}
}

@media screen and (max-width:425px) {
	.head-article .gallery,
	.head-article .gallery-item img,
	.head-article .gallery>* {
		height: 300px
	}
}

.head-article .header-line-body {
	grid-column: 8/-2
}

.head-article .header-line-body h3 {
	font-size: 30px;
	line-height: 35px;
	margin: 20px 0
}

.head-article .header-line-body .line {
	margin-bottom: 20px
}

.head-article .header-line-body .body-text,
.head-article .header-line-body p {
	font-family: Yantramanav, sans-serif;
	font-weight: 300;
	margin: 0 0 20px 0;
	font-size: 18px;
	line-height: 24px
}

@media screen and (max-width:1200px) {
	.head-article .header-line-body {
		grid-column: 3/-3;
		grid-row: 2
	}
}

@media screen and (max-width:768px) {
	.head-article .header-line-body {
		grid-column: 2/-2
	}
}

@media screen and (max-width:425px) {
	.head-article .header-line-body {
		grid-column: 1/-1;
		padding: 0 20px
	}
	.head-article .header-line-body h2,
	.head-article .header-line-body h3 {
		font-size: 20px;
		line-height: 30px;
		margin-top: 45px
	}
	.head-article .header-line-body .body-text,
	.head-article .header-line-body p {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 40px
	}
}

.head-article .header-line-body .button-and-logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	margin-bottom: 40px
}

.head-article .header-line-body .button-and-logo img {
	width: auto;
	max-height: 30px
}

.articles {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: 20px
}

.articles a {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

@media screen and (max-width:1440px) {
	.articles {
		padding: 20px 20px 0 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
}

@media screen and (max-width:1200px) {
	.articles {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
}

@media screen and (max-width:768px) {
	.articles {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 0;
		width: 100%
	}
}

@media screen and (min-width:768px) and (max-width:1200px) {
	.articles {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.articles a {
		width: calc(calc(100% - 20px)/ 2)
	}
}

@media screen and (min-width:1200px) {
	.articles a {
		width: calc(calc(100% - 40px)/ 3)
	}
	.articles a .small-press-card {
		width: 100%
	}
}

.articles article.small-press-card {
	background: #e4e4e4
}

@media screen and (max-width:768px) {
	.articles article.small-press-card {
		width: 95%;
		margin: 0
	}
}

@media screen and (max-width:425px) {
	.articles article.small-press-card {
		width: 100%;
		margin-bottom: 0
	}
}

.small-press-card {
	background: #fffbef;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-overflow: ellipsis;
	height: 400px
}

@media screen and (max-width:768px) {
	.small-press-card {
		margin-bottom: 1em;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content
	}
}

.small-press-card .gallery,
.small-press-card .gallery>* {
	height: 300px;
	overflow: hidden
}

@media screen and (max-width:425px) {
	.small-press-card .gallery,
	.small-press-card .gallery>* {
		height: auto
	}
}

.small-press-card .gallery-item {
	margin: 0!important
}

.small-press-card .gallery img {
	max-width: 100%;
	height: 300px;
	-o-object-fit: cover;
	object-fit: cover;
	border: none!important
}

@media screen and (max-width:425px) {
	.small-press-card .gallery img {
		height: 275px
	}
}

.small-press-card .wp-caption-text {
	display: none!important
}

.small-press-card .article-header {
	height: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding: 1em .75em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.small-press-card .article-header .header-text {
	font-family: Yantramanav, sans-serif;
	font-size: 20px;
	letter-spacing: .18px;
	line-height: 24px;
	margin: 0
}

.small-press-card .article-header img {
	height: 30px;
	width: auto;
	-o-object-fit: scale-down;
	object-fit: scale-down;
	margin-left: .5em
}

@media screen and (max-width:425px) {
	.small-press-card .article-header {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		padding: 25px 1em
	}
	.small-press-card .article-header .header-text {
		max-width: 30ch;
		font-size: 18px;
		line-height: 22px
	}
	.small-press-card .article-header img {
		height: 30px;
		margin-left: auto
	}
}

.article-link {
	position: relative;
	margin-bottom: 2em
}

.article-link .article-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 700;
	font-size: 20px
}

.article-link .article-overlay:hover {
	opacity: .95;
	background-color: #c4d5d5
}

.article-link .article-overlay.is-pdf:hover {
	opacity: .95;
	background-color: #b8bc8a
}

.wp-caption-text {
	opacity: .5
}

.grid {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-column-gap: 20px;
	margin: auto;
	max-width: 1440px
}

@media screen and (max-width:1440px) {
	.grid {
		padding: 0 2em;
		max-width: 100%
	}
}

@media screen and (max-width:768px) {
	.grid {
		width: 700px
	}
}

@media screen and (max-width:425px) {
	.grid {
		width: auto;
		grid-template-columns: repeat(10, 1fr);
		grid-column-gap: 5px;
		padding: 0 1em
	}
}

.container {
	max-width: 1440px;
	width: 100%;
	margin: auto
}

.colour-brown-dark {
	color: #483f3a
}

.uppercase {
	text-transform: uppercase
}

.section-title {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 10px
}

@media screen and (max-width:1440px) {
	.section-title {
		font-size: 25px;
		line-height: 30px
	}
}

@media screen and (max-width:425px) {
	.section-title {
		font-size: 25px;
		line-height: 30px
	}
}

.text-center {
	text-align: center
}

.no-margin {
	margin: 0
}

.full-width {
	width: 100%;
	max-width: 100%
}

.body-text {
	font-family: Yantramanav, sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px
}

@media screen and (max-width:768px) {
	.body-text {
		font-size: 16px;
		line-height: 20px;
		margin-top: 10px
	}
}

.body-text.smaller {
	font-size: 14px
}

.bold {
	font-weight: bolder
}

.hidden {
	display: none!important
}

@media screen and (max-width:1440px) {
	.hide-medium {
		display: none!important
	}
}

@media screen and (max-width:1200px) {
	.hide-small {
		display: none!important
	}
}

@media screen and (max-width:768px) {
	.hide-tablet {
		display: none!important
	}
}

@media screen and (max-width:425px) {
	.hide-mobile {
		display: none!important
	}
}

.show-tablet {
	display: none
}

@media screen and (max-width:768px) {
	.show-tablet {
		display: inline
	}
}

.show-mobile-only {
	display: none
}

@media screen and (max-width:425px) {
	.show-mobile-only {
		display: inline
	}
}

.secondary-font {
	font-family: Yantramanav, sans-serif
}

.holemarker-tooltip {
	background: #fff;
	width: 300px;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	text-align: left;
	padding: 0 0 20px 20px;
	position: relative;
	z-index: 99
}

.holemarker-tooltip .tooltip-body {
	font-family: Yantramanav, sans-serif;
	font-size: .9rem;
	line-height: normal;
	letter-spacing: normal
}

.holemarker-tooltip .rounded-button {
	font-size: .65rem;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding: 0 20px
}

.tippy-tooltip.stagecoach-theme {
	background-color: #fff;
	color: #483f3a;
	-webkit-box-shadow: 0 0 10px 0 rgba(150, 150, 150, .75);
	box-shadow: 0 0 10px 0 rgba(150, 150, 150, .75);
	border-radius: 10px
}

.tippy-tooltip.stagecoach-theme .tippy-backdrop {
	background-color: #fff
}

.tippy-popper[x-placement^=top] .tippy-tooltip.stagecoach-theme .tippy-arrow {
	border-top: 7px solid #fff
}

.tippy-popper[x-placement^=right] .tippy-tooltip.stagecoach-theme .tippy-arrow {
	border-right: 7px solid #fff
}

.tippy-popper[x-placement^=bottom] .tippy-tooltip.stagecoach-theme .tippy-arrow {
	border-bottom: 7px solid #fff
}

.tippy-popper[x-placement^=left] .tippy-tooltip.stagecoach-theme .tippy-arrow {
	border-left: 7px solid #fff
}

.tippy-tooltip.stagecoachuser-theme {
	border: 1px solid #f2b12a;
	background-color: #fff;
	color: #483f3a;
	-webkit-box-shadow: 0 0 10px 0 rgba(150, 150, 150, .75);
	box-shadow: 0 0 10px 0 rgba(150, 150, 150, .75);
	border-radius: 5px
}

.tippy-tooltip.stagecoachuser-theme .tippy-backdrop {
	background-color: #fff
}

.tippy-popper[x-placement^=bottom] .tippy-tooltip.stagecoachuser-theme .tippy-arrow {
	border-bottom: 7px solid #f2b12a
}

.stagecoachuser-theme .tippy-arrow::after {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #fff;
	content: "";
	position: absolute;
	left: -7px;
	top: 1px
}

.home-page-lockup section.hero {
	background-color: #e2eded;
	padding-top: 50px;
	position: relative;
	width: 100%;
	height: auto
}

.home-page-lockup section.hero .hero-content {
	margin-bottom: 50px
}

.home-page-lockup section.hero .map-wrapper {
	position: relative;
	height: 800px
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.hero {
		width: 100%
	}
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.hero .hero-content {
		margin-bottom: 0
	}
	.home-page-lockup section.hero .map-wrapper {
		height: 750px
	}
}

@media screen and (max-width:1280px) {
	.home-page-lockup section.hero .map-wrapper {
		height: 675px
	}
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.hero .map-wrapper {
		height: 550px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.hero {
		padding-top: 120px
	}
	.home-page-lockup section.hero .map-wrapper {
		height: 450px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.hero {
		padding-top: 105px;
		overflow-x: scroll;
		overflow-y: hidden
	}
	.home-page-lockup section.hero .map-wrapper {
		height: 500px
	}
}

.home-page-lockup section.hero .hero-content * {
	position: relative;
	z-index: 100
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.hero .hero-content {
		max-width: 1600px
	}
}

.home-page-lockup section.hero .hero-content h2 {
	font-size: 50px;
	line-height: 60px;
	font-weight: 700;
	grid-column: 2/span 8;
	margin: 0 0 45px 0
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.hero .hero-content h2 {
		grid-column: 1/span 7
	}
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.hero .hero-content h2 {
		font-size: 36px;
		line-height: 40px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.hero .hero-content h2 {
		grid-column: 1/-1;
		text-align: center;
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 25px
	}
}

.home-page-lockup section.hero .hero-content p {
	grid-column: 2/span 5;
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 45px 0
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.hero .hero-content p {
		grid-column: 1/span 7
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.hero .hero-content p {
		font-size: 14px;
		line-height: 18px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.hero .hero-content p {
		grid-column: 1/-1;
		text-align: center;
		font-size: 16px;
		line-height: 20px
	}
}

.home-page-lockup section.hero .hero-content .rounded-button {
	grid-column: 2/4
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.hero .hero-content .rounded-button {
		grid-column: 1/span 5;
		margin-bottom: 0
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.hero .hero-content .rounded-button {
		grid-column: 1/-1;
		margin: 0
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.hero .hero-content .rounded-button {
		margin: auto
	}
}

.home-page-lockup section.hero .svg-wrapper {
	bottom: -50px
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.hero .svg-wrapper {
		width: 1600px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%)
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.hero .svg-wrapper {
		width: 1000px
	}
}

.home-page-lockup section.hero .hero-background {
	bottom: 0;
	z-index: 0
}

.home-page-lockup section.hero .hero-background>svg {
	width: 100%
}

.home-page-lockup section.hero .hero-ground {
	bottom: -6px;
	z-index: 1
}

.home-page-lockup section.hero .hero-hole-markers {
	bottom: 80px;
	z-index: 99
}

.home-page-lockup section.hero .hero-hole-markers a {
	cursor: pointer
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.hero .hero-hole-markers {
		-webkit-transform: translateY(30px);
		transform: translateY(30px)
	}
}

@media screen and (min-width:425px) and (max-width:768px) {
	.home-page-lockup section.hero .hero-hole-markers {
		-webkit-transform: translateY(50px);
		transform: translateY(50px)
	}
}

.home-page-lockup section.hero .hero-landmarks {
	bottom: 0;
	z-index: 2
}

.home-page-lockup section.subhero {
	background: #b8bc8a;
	position: relative;
	z-index: 5;
	padding-top: 70px;
	padding-bottom: 70px
}

.home-page-lockup section.subhero .svg-wrapper {
	position: static
}

@media screen and (max-width:425px) {
	.home-page-lockup section.subhero {
		padding: 40px 0
	}
}

.home-page-lockup section.subhero .subhero-content .header-line-body {
	grid-column: 2/span 5;
	-ms-flex-item-align: end;
	align-self: flex-end
}

.home-page-lockup section.subhero .subhero-content .header-line-body h3 {
	margin: 0
}

.home-page-lockup section.subhero .subhero-content .header-line-body .line {
	margin: 35px 0
}

.home-page-lockup section.subhero .subhero-content .header-line-body>p {
	margin: 0 0 35px 0
}

.home-page-lockup section.subhero .subhero-content .rounded-button {
	grid-column: 2/span 5;
	grid-row: 2;
	margin: 0
}

.home-page-lockup section.subhero .subhero-content .svg-wrapper {
	grid-column: 9/-2;
	grid-row: 1/span 2;
	width: 100%;
	height: auto
}

.home-page-lockup section.subhero .subhero-content .svg-wrapper svg {
	height: auto
}

@media screen and (max-width:768px) {
	.home-page-lockup section.subhero .subhero-content .header-line-body {
		grid-column: 1/span 5
	}
	.home-page-lockup section.subhero .subhero-content .header-line-body .section-title {
		text-align: left;
		-ms-flex-item-align: start;
		align-self: flex-start
	}
	.home-page-lockup section.subhero .subhero-content .header-line-body>p {
		margin-top: 10px
	}
	.home-page-lockup section.subhero .subhero-content .svg-wrapper {
		grid-column: 8/-1;
		grid-row: 1/span 2
	}
	.home-page-lockup section.subhero .subhero-content .rounded-button {
		margin: 0;
		grid-row: 2
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.subhero .subhero-content .header-line-body {
		grid-column: 1/-1;
		grid-row: 1;
		text-align: left
	}
	.home-page-lockup section.subhero .subhero-content .header-line-body .line,
	.home-page-lockup section.subhero .subhero-content .header-line-body h3 {
		-ms-flex-item-align: start;
		align-self: flex-start
	}
	.home-page-lockup section.subhero .subhero-content .header-line-body .line,
	.home-page-lockup section.subhero .subhero-content .header-line-body p {
		margin: 25px 0
	}
	.home-page-lockup section.subhero .subhero-content .header-line-body p {
		margin: 0
	}
	.home-page-lockup section.subhero .subhero-content .rounded-button {
		grid-column: 1/-1;
		margin: auto;
		margin-top: 1em;
		grid-row: 3
	}
	.home-page-lockup section.subhero .subhero-content .svg-wrapper.show-mobile-only {
		display: block;
		grid-column: 1/-1;
		grid-row: 2;
		margin: 35px 0
	}
}

.home-page-lockup section.mobile-app {
	background-color: #c4d5d5;
	height: 500px;
	width: 100%;
	position: relative;
	z-index: 5
}

@media screen and (max-width:768px) {
	.home-page-lockup section.mobile-app {
		padding: 2em 0 0;
		height: auto
	}
	.home-page-lockup section.mobile-app .grid {
		padding: 0
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app {
		padding: 1em 0;
		overflow-x: hidden
	}
}

.home-page-lockup section.mobile-app .mobile-app-content {
	height: 100%;
	position: relative
}

.home-page-lockup section.mobile-app .mobile-app-content>img {
	height: 100%;
	width: auto;
	z-index: 6;
	grid-column: 2/span 5;
	-ms-flex-item-align: end;
	align-self: flex-end
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.mobile-app .mobile-app-content>img {
		grid-column: 1/span 6;
		height: 80%
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content>img {
		grid-column: 1/-1;
		height: 320px;
		width: auto;
		overflow-x: hidden
	}
}

.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text {
	grid-column: span 6/-1;
	position: relative;
	z-index: 7
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text {
		grid-column: 7/-1
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text {
		grid-column: 1/-1
	}
}

.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text h3 {
	grid-column: 1/-1;
	font-weight: 700;
	margin: 20px 0 0 0
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text h3 {
		margin-top: 25px;
		margin-bottom: 0
	}
}

.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text .line {
	margin: 35px 0
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text .line {
		margin: 25px 0;
		-ms-flex-item-align: start;
		align-self: flex-start
	}
}

.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text p {
	grid-column: 1/-2;
	margin: 0 0 35px 0
}

@media screen and (min-width:1200px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text p {
		margin-bottom: 60px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content .mobile-app-text p {
		margin-bottom: 25px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.mobile-app .mobile-app-content {
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
}

.home-page-lockup section.explore {
	height: 720px;
	background-color: #c4d5d5;
	position: relative
}

@media screen and (max-width:768px) {
	.home-page-lockup section.explore {
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
		padding: 0 0 1em 0
	}
}

.home-page-lockup section.explore .explore-content {
	height: 100%
}

.home-page-lockup section.explore .explore-content.grid {
	padding: 0
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.explore .explore-content.grid {
		width: 100%
	}
}

.home-page-lockup section.explore .explore-content .explore-text {
	grid-column: 1/span 5
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.explore .explore-content .explore-text {
		grid-column: 2/span 4
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.explore .explore-content .explore-text {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		grid-column: 3/-3
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.explore .explore-content .explore-text {
		grid-column: 2/-3
	}
}

.home-page-lockup section.explore .explore-content img {
	grid-column: span 6/-1;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

@media screen and (max-width:768px) {
	.home-page-lockup section.explore .explore-content img {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		grid-column: 1/-1;
		height: auto
	}
}

.home-page-lockup section.instagram {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	background-color: #fffbef;
	padding-top: 75px;
	padding-bottom: 100px;
	text-align: center
}

.home-page-lockup section.instagram h3 {
	margin: 0 0 20px 0
}

.home-page-lockup section.instagram h4 {
	margin: 0 0 20px 0
}

.home-page-lockup section.instagram .rounded-button {
	margin: 0 auto 50px;
	position: relative;
	z-index: 100;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.home-page-lockup section.instagram .rounded-button>svg {
	margin-right: 5px
}

@media screen and (max-width:768px) {
	.home-page-lockup section.instagram {
		padding-bottom: 75px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.instagram {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 40px 15px 25px
	}
	.home-page-lockup section.instagram h3 {
		margin: 0
	}
	.home-page-lockup section.instagram h4 {
		font-size: 13px;
		margin: 15px 0
	}
	.home-page-lockup section.instagram .rounded-button {
		margin-bottom: 35px
	}
}

.home-page-lockup section.parties {
	width: 100%;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	min-height: 625px;
	background: #f2b12a;
	padding-top: 130px;
	position: relative;
	z-index: 0
}

@media screen and (max-width:425px) {
	.home-page-lockup section.parties {
		background: #f2b12a;
		padding-top: 40px;
		min-height: 450px
	}
}

.home-page-lockup section.parties .parties-text-lockup {
	position: relative;
	z-index: 2
}

.home-page-lockup section.parties .parties-text-lockup h3 {
	grid-column: 4/-4;
	margin: 0 0 50px
}

.home-page-lockup section.parties .parties-text-lockup p {
	grid-column: 5/-5;
	margin: 0 0 50px
}

@media screen and (max-width:768px) {
	.home-page-lockup section.parties .parties-text-lockup h3,
	.home-page-lockup section.parties .parties-text-lockup p {
		grid-column: 3/-3
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.parties .parties-text-lockup h3,
	.home-page-lockup section.parties .parties-text-lockup p {
		grid-column: 1/-1;
		margin-left: 1em;
		margin-right: 1em;
		margin-bottom: 25px
	}
}

.home-page-lockup section.parties .parties-text-lockup .rounded-button {
	grid-column: 6/8;
	margin: auto
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.parties .parties-text-lockup .rounded-button {
		grid-column: 5/span 4;
		width: 100%
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.parties .parties-text-lockup .rounded-button {
		grid-column: 4/-4;
		margin: auto
	}
}

.home-page-lockup section.parties .svg-wrapper {
	bottom: -600px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 1
}

.home-page-lockup section.parties .svg-wrapper.gallery-height {
	bottom: 0
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.parties .svg-wrapper {
		bottom: -675px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.parties .svg-wrapper {
		bottom: -500px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.parties .svg-wrapper {
		bottom: -625px
	}
}

.home-page-lockup section.parties .svg-wrapper svg {
	display: inherit
}

.home-page-lockup section.press {
	background-color: #eae2ca;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	position: relative;
	z-index: 2;
	padding-top: 75px
}

.home-page-lockup section.press>.section-title {
	margin: 0 0 75px 0
}

@media screen and (max-width:425px) {
	.home-page-lockup section.press>.section-title {
		margin: 0 1em 25px
	}
}

.home-page-lockup section.press .rounded-button {
	margin: 50px auto
}

@media screen and (max-width:768px) {
	.home-page-lockup section.press {
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
		padding: 2em 0
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.press {
		padding-top: 40px;
		padding-right: 20px;
		padding-left: 20px
	}
}

.home-page-lockup section.press .head-article .grid {
	background: #fffbef;
	overflow-x: hidden
}

@media screen and (max-width:1440px) and (min-width:1200px) {
	.home-page-lockup section.press .head-article .grid {
		padding: 0;
		margin: 0 2em
	}
}

.home-page-lockup section.press .head-article .rounded-button {
	margin: 0
}

@media screen and (min-width:1200px) {
	.home-page-lockup section.press .head-article .header-line-body .section-title {
		margin-top: 50px
	}
	.home-page-lockup section.press .head-article .button-and-logo {
		margin-bottom: 50px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.press .head-article,
	.home-page-lockup section.press .head-article .grid {
		padding: 0
	}
	.home-page-lockup section.press .head-article h3 {
		font-size: 22px;
		line-height: 26px;
		margin: 20px 0
	}
	.home-page-lockup section.press .head-article p {
		margin-bottom: 20px
	}
	.home-page-lockup section.press .head-article .button-and-logo {
		margin-bottom: 20px
	}
}

.home-page-lockup section.press .grid {
	padding: 0
}

.home-page-lockup section.press .grid .articles {
	grid-column: 1/-1
}

@media screen and (max-width:1440px) and (min-width:1200px) {
	.home-page-lockup section.press .grid .articles {
		padding: 2em 2em 0 2em
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.press .grid .articles {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-top: 20px
	}
	.home-page-lockup section.press .grid .articles a {
		width: 100%
	}
}

.home-page-lockup section.press .small-press-card {
	background: #fffbef;
	margin: 0 20px 20px 0
}

@media screen and (max-width:768px) {
	.home-page-lockup section.press .small-press-card {
		width: 100%
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.press .small-press-card {
		margin: 20px auto 0
	}
}

.home-page-lockup section.press .small-press-card .article-header .header-text {
	font-size: 20px;
	letter-spacing: .18px;
	line-height: 24px;
	margin: 0
}

@media screen and (max-width:425px) {
	.home-page-lockup section.press .small-press-card .article-header .header-text {
		font-size: 18px
	}
}

.home-page-lockup section.press .gallery-caption {
	display: none
}

.home-page-lockup section.press .gallery {
	overflow-y: hidden
}

.home-page-lockup section.press .gallery * {
	height: 100%
}

.home-page-lockup section.press .gallery * img {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border: none!important
}

.home-page-lockup section.map {
	background-color: #e2eded;
	position: relative;
	z-index: 0
}

@media screen and (min-width:1440px) {
	.home-page-lockup section.map {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.map {
		padding: 25px 0
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.map {
		padding-top: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding-bottom: 25px
	}
}

.home-page-lockup section.map .map-text-lockup {
	position: relative;
	z-index: 2
}

@media screen and (min-width:1200px) {
	.home-page-lockup section.map .map-text-lockup {
		padding-top: 175px;
		padding-bottom: 155px
	}
}

@media screen and (min-width:768px) {
	.home-page-lockup section.map .map-text-lockup {
		padding-top: 50px;
		padding-bottom: 50px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.map .map-text-lockup {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		padding-top: 0
	}
}

.home-page-lockup section.map .map-text-lockup .header-line-body {
	grid-column: 9/-1;
	height: auto
}

.home-page-lockup section.map .map-text-lockup .header-line-body h3 {
	margin: 0
}

.home-page-lockup section.map .map-text-lockup .header-line-body .line {
	margin: 35px 0
}

.home-page-lockup section.map .map-text-lockup .header-line-body p {
	margin: 0 0 35px;
	line-height: 28px
}

@media screen and (max-width:768px) {
	.home-page-lockup section.map .map-text-lockup .header-line-body {
		grid-column: 7/-1
	}
	.home-page-lockup section.map .map-text-lockup .header-line-body h3 {
		text-align: left;
		-ms-flex-item-align: start;
		align-self: flex-start
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.map .map-text-lockup .header-line-body {
		grid-column: 1/-1
	}
	.home-page-lockup section.map .map-text-lockup .header-line-body h3 {
		margin: 40px 0 0
	}
	.home-page-lockup section.map .map-text-lockup .header-line-body .line {
		margin: 25px 0;
		-ms-flex-item-align: start;
		align-self: flex-start
	}
	.home-page-lockup section.map .map-text-lockup .header-line-body .body-text {
		margin-bottom: 10px;
		line-height: normal
	}
}

.home-page-lockup section.map .map-text-lockup .rounded-button {
	grid-column: 9/span 3;
	width: 75%;
	margin: .5em 0
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.map .map-text-lockup .rounded-button {
		grid-column: 9/span 4
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.map .map-text-lockup .rounded-button {
		grid-column: 1/span 8;
		margin-top: 15px;
		margin-bottom: 0
	}
}

.home-page-lockup .img-wrapper {
	position: absolute;
	text-align: center;
	bottom: 0;
	height: 100%;
	width: 50%;
	z-index: 1;
	text-align: left
}

@media screen and (min-width:1600px) {
	.home-page-lockup .img-wrapper {
		left: calc(calc(100vw - 1600px)/ 2)
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup .img-wrapper {
		width: auto
	}
}

.home-page-lockup .img-wrapper>img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

@media screen and (max-width:768px) and (min-width:425px) {
	.home-page-lockup .img-wrapper>img {
		width: 50%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup .img-wrapper {
		position: static;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	.home-page-lockup .img-wrapper>img {
		width: 100%;
		height: auto
	}
}

.home-page-lockup section.prehero {
	background-color: #e2eded;
	padding-top: 180px;
	position: relative;
	width: 100%;
	height: auto
}

.home-page-lockup section.prehero .prehero-content {
	margin-bottom: 0px
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.prehero {
		width: 100%
	}
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content {
		margin-bottom: 0
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero {
		padding-top: 120px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero {
		padding-top: 105px;
		overflow-x: scroll;
		overflow-y: hidden
	}
}

.home-page-lockup section.prehero .mainParagraph {
	grid-row: 2;
	grid-column: 1/span 8;
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .mainParagraph {
		grid-column: 1/span 12;
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .mainParagraph {
		grid-column: 1/span 10;
	}
}

.home-page-lockup section.prehero .prehero-content * {}

@media screen and (min-width:1600px) {
	.home-page-lockup section.prehero .prehero-content {
		max-width: 1600px
	}
}

.home-page-lockup section.prehero .prehero-content h2 {
	font-size: 50px;
	line-height: 60px;
	font-weight: 700;
	grid-column: 1/span 12;
	margin: 0 0 0 0
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content h2 {}
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		font-size: 36px;
		line-height: 40px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		/*grid-column:1/-1;*/
		text-align: center;
		font-size: 30px;
		line-height: 10px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		/*grid-column:1/-1;*/
		text-align: center;
		font-size: 25px;
		line-height: 30px;
	}
}

.home-page-lockup section.prehero .prehero-content .prehero-heading {
	grid-row: 3;
	grid-column: 1/span 8;
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content .prehero-heading {}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-heading {
		grid-column: 1/-1;
		grid-row: 4;
	}
}

.home-page-lockup section.prehero .prehero-content .prehero-heading h3 {
	font-size: 25px;
	text-align: left;
	line-height: 30px;
	font-weight: bold;
	margin: 0 0 15px 0;
	font-family: Yantramanav, sans-serif
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content .prehero-heading h3 {
		font-size: 22px;
		line-height: 28px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-heading h3 {
		text-align: center;
		font-size: 20px;
		line-height: 25px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content .prehero-heading h3 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px
	}
}

.home-page-lockup section.prehero .prehero-content .prehero-updates {
	grid-column: 9/span 4;
	grid-row: 3;
	margin: 0px 0 200px 30px
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates {}
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates {}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates {
		grid-row: 3;
		grid-column: 2/span 10;
		margin: 0px 0 50px 0;
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates {
		grid-column: 1/-1
	}
}

.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock p,
table {
	font-size: 16px;
	line-height: 24px;
	border-collapse: collapse;
	min-width: 100%;
	margin: 0 0 0 0
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock p,
	table {
		font-size: 14px;
		line-height: 22px;
		margin: 0 0 0 0
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock p,
	table {
		font-size: 12px;
		line-height: 18px;
		margin: 0 0 0 0
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock p,
	table {}
}

.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock td {
	min-width: 50px;
	vertical-align: top;
	padding: 2px;
}

.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock tr {
	min-width: 50px;
	vertical-align: top;
	border-top: 1px solid #483f3a;
}

.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock h2 {
	font-size: 25px;
	line-height: 35px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 20px 0
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock h2 {
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 15px 0
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock h2 {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 5px 0;
		text-align: left
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock h2 {}
}

.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock {
	padding: 20px 30px 20px 30px;
	background: #f3b129;
	margin-top: -15px;
	border-radius: 10px;
}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock {
		padding: 20px 20px 20px 20px;
		/* margin-top: -60px; */
	}
}

@media screen and (max-width:1024px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock {
		padding: 15px 15px 15px 15px;
		/* margin-top: -40px; */
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content .prehero-updates .innerblock {
		padding: 5px 10px 5px 10px;
		/* margin-top: -75px */
	}
}

.home-page-lockup section.prehero .prehero-content h2 {}

@media screen and (max-width:1440px) {
	.home-page-lockup section.prehero .prehero-content h2 {}
}

@media screen and (max-width:1200px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		font-size: 36px;
		line-height: 40px
	}
}

@media screen and (max-width:768px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		grid-column: 1/-1;
		text-align: center;
		font-size: 30px;
		line-height: 35px
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .prehero-content h2 {
		grid-column: 1/-1;
		text-align: center;
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 25px
	}
}

.home-page-lockup section.prehero .svg-wrapper {
	bottom: -50px
}

@media screen and (min-width:1600px) {
	.home-page-lockup section.prehero .svg-wrapper {
		width: 1600px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%)
	}
}

@media screen and (max-width:425px) {
	.home-page-lockup section.prehero .svg-wrapper {
		width: 1000px
	}
}

.home-page-lockup section.prehero .prehero-background {
	bottom: 0;
	z-index: 0
}

.home-page-lockup section.prehero .prehero-background>svg {
	width: 100%
}
